<div class="login-main-div ui one column stackable grid" >
  <div class="column" style="width: 35vw">

    <div class="ui one column grid">
      <div class="column">
        <p style="font-weight: bold; font-size: 20px">
          Por tu seguridad te sugerimos que cambies tu contraseña a una que sea una distinta a tu cédula y
          que tambien sea facil de recordar.
        </p>
      </div>
    </div>

    <div class="ui one column grid">
      <div class="column">

        <%= form_tag change_password_common_dashboards_path(user_id: current_user.id), method: :post do %>

          <div class="ui two column grid">
            <div class="four wide column">
              <strong class="login-password-field-header">Contraseña</strong>
            </div>
          </div>

          <div class="login-password-field-div ui fluid left icon input">
            <%= password_field_tag :password, nil, required: true, class: 'login-password-field' %>
            <i class="lock icon"></i>
          </div>

          <div class="login-sign-in-button-div">
            <%= submit_tag '¡Guardar!', class: 'ui huge blue button' %>
          </div>

        <% end %>
      </div>
    </div>
  </div>
</div>

<style>
  .login-main-div {
    /*text-align: left !important;*/
    display: flex;
    justify-content: center;
    height: 100vh !important;
    align-items: center !important;
    flex-direction: column;
  }
</style>
